PHP 5.4.15 & PHP 5.3.25 for Debian
Posted on: 05/12/2013 11:51 AM

Dotdeb.org has released PHP 5.4.15 & PHP 5.3.25 for Debian

PHP 5.4.15 & PHP 5.3.25 for Debian


On May 9th 2013, the PHP group has released PHP 5.4.15 and PHP 5.3.25.

These releases fix about 10 bugs aswell as upgrading the bundled libmagic library. All users of PHP are encouraged to upgrade to PHP 5.4.15.

The corresponding packages are now available on Dotdeb :

for Debian 7.0 “Wheezy” and Debian 6.0 “Squeeze”,
on both amd64 and i386 architectures.

Please note that the php5-ffmpeg and php5-pinba packages for PHP 5.4 are missing on Wheezy. They should appear in the next few days, after their source code has been made compatible with Debian’s multi-arch scheme.

As usual, please read the ChangeLog before upgrading and be sure to use to the latest packages before reporting any issue. And if you want to support Dotdeb, take a look at this page.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_5_4_15_php_5_3_25_for_debian.html)